Package twisted :: Package persisted :: Package journal :: Module base :: Class LoadingService

[show private | hide private]
[frames | no frames]

## Class LoadingService

Base class for journalled service used with Wrappables.

Method Summary
| ``loadObject`(self, objType, objId)` Return object of specified type and id.

Method Details

### loadObject(self, objType, objId)

Return object of specified type and id.

Generated by Epydoc 1.1 on Thu May 8 13:18:35 2003 | http://epydoc.sf.net